/* CSS Document */

body{
	color: #351621;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	behavior: url("csshover3-source.htc");
	background-image: url(../images/standish_background.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #f9f9f9;
}

#wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #072813;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#logo{
	margin: 0;
	height: 100px;
	background-image: url(../images/standish_logo.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #c23b26;
}

#logo h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #072813;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
	
#shadows {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #528e8a;
	background-color: #072813;
	text-align: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	}

#shadows a{
	color: #fff;
	text-decoration: none;
}


#shadows a:hover, #content a:focus{
	color: #fff;
	text-decoration: underline;
}

#page_top{
	background-color: #231b42;
	height: 23px;
	vertical-align: middle;
	margin-right: 20px;
	margin-left: 17px;
}

#page_top H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	margin-left: 205px;
	font-size: 100%;
	vertical-align: middle;
	padding-top: 2px;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #EA0000;
	font-size: 140%;
	vertical-align: top;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #072813;
	font-size: 105%;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #072813;
	font-size: 180%;
	vertical-align: baseline;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: oblique;
}

h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #EA0000;
	font-size: 240%;
	vertical-align: middle;
	margin-bottom: 20px;
	margin-top: 0px;
	line-height: 15px;
}

h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 93%;
	font-style: italic;
	color: #1C661A;
	font-weight: normal;
	margin-bottom: 0px;
}

#leftcol{
	width: 170px;
	float: left;
	margin-top: 25px;
	margin-left: 15px;
}
	
#leftcol #nav ul{
	padding: 0;
	margin: 0;
	background-color: transparent;
	list-style-type: none;
	font-size: 75%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#leftcol #nav ul li{
	display: inline;
	padding: 0;
	margin: 0;
}

#leftcol #nav ul li a{
	height: 1%;
	color: #fff;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 4px;
	background-color: #072813;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	
}
	
#leftcol #nav ul li a:hover, #leftcol #nav ul li a:focus, #leftcol #uberlink a:link, #leftcol #uberlink a:visited, #leftcol #uberlink a:hover, #leftcol #uberlink a:active {
	color: #FFFFFF;
	background-color: #072813;
}


#content{
	padding-left: 222px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 26px;
	padding-bottom: 20px;
}


#content a{
	color: #072813;
	text-decoration: none;
	font-weight: bold;
}


#content a:hover, #content a:focus{
	color: #5b074f;
	text-decoration: underline;
}

#words{
	margin-right: 20px;
	text-align: justify;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 24px;
	}

#words ul li{
	list-style: square outside;
	padding-left: 27px;
	}
	
#footer{
	color: #fff;
	clear: both;
	background-color: #072813;
	height: 23px;
	border-top-style: solid;
	border-top-color: #c23b26;
	border-top-width: 3px;
}

#footer p{
	font-size: 70%;
	margin: 0;
	padding-top: 6px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#footer a{
	color: #fff;
	text-decoration: none;
}

#footer a:hover, #footer a:focus{
	color: #528e8a;
	text-decoration: underline;
}

.pics {
	border: 1px solid #072813;
}

.gates {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0px;
}

.picright {
	float: right;
	clear: both;
	border-width: 0px;
	margin-left: 20px;
}

.picrightborder {
	float: right;
	margin-top: 0px;
	margin-left: 20px;
	border: 1px solid #072813;
}

#navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	padding-bottom: 5px;
	clear: both;
}

#navi a{
	text-decoration: none;
	color: #666666;	
}

#navi a:hover, #footer a:focus{
	color: #4b9b28;
	text-decoration: underline;
}



hr {
	border-top-style: dotted;
	border-top-width: 2px;
	border-top-color: #072813;
	color: #FFFFFF;
	height: 0px;
	margin-top: 40px;
	margin-bottom: 10px;
	line-height: 0px;
}

.table{
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 2px;
	border-color: #072813;
}